*,
:after,
:before {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font-family: Montserrat, sans-serif;
}

body {
    font-family: Montserrat, sans-serif;
}


a {
    text-decoration: none !important
}

button {
    outline: 0 !important
}

.main {
    position: relative;
    top: 74px;
    background: url(../img/main-bg.svg) no-repeat center 100% #F20C00;
}

@media (min-width: 992px) {
    .main {
        top: 96px;
    }
}


.banner {
    width: 1110px;
    height: 820px;
    margin: 0 auto;
    padding-top: 113px;
}

.banner-header {
    font-family: Montserrat, sans-serif;
    width: 494px;
    font-size: 45px;
    line-height: 45px;
    color: white;
    font-weight: 900;
    padding-bottom: 5px;
}

.banner-image-tablet {
    display: none;
}

.banner-image {
    display: block;
    position: relative;
    top: -408px;
    left: 477px;
}

mark {
    background: none;
    padding: 0;
}

mark.black {
    color: black;
}

.banner-white-list {
    padding: 20px;
    color: black;
}

.banner-button {
    display: inline-block;
    width: 130px;
    border-radius: 4px;
    height: 52px;
    text-align: center;
    line-height: 52px;
    font-size: 15px;
    font-weight: 700;
    border: 2px solid black;
}

.banner-button:first-of-type {
    background: black;
    color: white;
}

.banner-button:last-of-type {
    background: none;
    color: black;
    margin-left: 14px;
}

.banner-button {
    position: relative;
    top: 0;
    transition: .2s linear
}

.banner-button:hover {
    top: -3px
}

.banner-button:active {
    top: 0
}

.run-header {
    width: 1110px;
    font-size: 45px;
    line-height: 45px;
    font-weight: 900;
    margin: 105px auto 30px;
    color: black;
}

.ads-product {
    width: 100%;
    background-color: #F4F7F9;
}

.ads-container {
    width: 1151px;
    margin: 0 auto;
}

.ads-product-white {
    width: 1158px;
    background-color: white;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.h1-row {
    margin-bottom: 34px;
    display: flex;
    flex-direction: row;
}

.h1-row img:nth-child(1) {
    width: 57px;
    height: 61px;
    margin-right: 19px;
}

.h1-row img:nth-child(2) {
    width: 60px;
    height: 60px;
}

.h1-row img:nth-child(3) {
    height: 68px;
    margin-left: 19px;
    position: relative;
    top: -3px;
}

.h1-row img:nth-child(4) {
    width: 57px;
    height: 61px;
    margin-left: 19px;
}

.product {
    width: 165px;
    height: 157px;
    background-color: #F4F7F9;
    margin-left: 25px;
}

.product:after {
    font-size: 20px;
    font-weight: 700;
    text-align: center;
    display: block;
    margin-top: 58px;
}

.product:first-of-type:after {
    content: 'Форекс';
}

.product:nth-of-type(2):after {
    content: 'Кредиты';
}

.product:nth-of-type(3):after {
    content: 'CFD';
}

.product:nth-of-type(4):after {
    content: 'Банковские счета';
}

.product:nth-of-type(5):after {
    content: 'Банковские карты';
}

.product:last-of-type:after {
    content: 'Web 3.0';
}
.product img {
    margin: auto;
    display: block;
    margin-top: 35px;
    min-height: 87px;

}

mark.red {
    color: red;
}

.format {
    width: 1110px;
    margin: 0 auto;
    margin-top: 160px;
}

.format-header {
    width: 948px;
    font-size: 45px;
    line-height: 45px;
    font-weight: 900;
    color: black;
    margin-top: 10px;
}

.format-desc {
    font-size: 18px;
    line-height: 26px;
    width: 500px;
    display: block;
    margin-top: 28px;
    font-weight: 400;
}

.ads-blocks {
    margin-top: 50px;
    display: flex;
    flex-direction: row;
}

.push {
    height: 566px;
    width: 380px;
    background-image: url(../img/push-tablet-mob.png);
    background-repeat: no-repeat;
    background-position: center 100%;
    background-size: 100%;
    background-color: #F4F7F9;
}

.push-svg path {
    fill: #FFA700;
}

.native-svg path {
    fill: #A100FF;
}

.in-page-svg {
    fill: #3FB449;
}

.pops, .in-page {
    width: 703px;
    height: 279px;
    background: #F4F7F9;
}

.pops {
    background-image: url(../img/pops-tablet-mob.png);
    background-repeat: no-repeat;
    background-position: right 100%;
    background-size: 56%;
    background-color: #F4F7F9;
}

.in-page {
    margin-top: 10px;
    background-image: url(../img/in-page-tablet-mob.png);
    background-repeat: no-repeat;
    background-position: right 100%;
    background-size: 56%;
    background-color: #F4F7F9;
}

.pops-inpage {
    margin-left: 10px;
}

.row {
    display: flex;
    flex-direction: row;
}

.ads-blocks .row img:last-of-type {
    width: 41px;
    height: 16px;
    margin-top: 23px;
    margin-left: 7px;
}

.ads-blocks .row {
    position: relative;
    margin-left: 40px;
    top: 40px;
}

.ads-blocks .row span {
    position: relative;
    top: 20px;
    margin-left: 16px;
}

.push-text, .pops-text, .page-text {
    font-weight: 400;
    line-height: 19px;
    font-size: 13px;
    display: block;
    margin-left: 40px;
}

.push-text {
    margin-top: 67px;
    width: 273px;
}

.pops-text {
    margin-top: 74px;
    width: 358px;
}

.page-text {
    margin-top: 72px;
    width: 228px;
}

.option {
    background: red;
    margin-top: 150px;
    width: 100%;
}

.option-container {
    width: 1110px;
    margin: 0 auto;
}

.option-header {
    width: 948px;
    font-size: 45px;
    line-height: 45px;
    font-weight: 900;
    color: white;
    margin-top: 10px;
}

.pre-header {
    font-size: 25px;
    line-height: 36px;
}

.option .pre-header {
    color: white;
    display: block;
    padding-top: 53px;
}

.step {
    display: inline-block;
    width: 168px;
}

.step img {
    display: block;
    padding-bottom: 22px;
}

.step span {
    color: white;
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    display: block;
}

.step span:first-of-type {
    font-weight: 700;
}

.step span:last-of-type {
    font-weight: 400;
    margin-top: 26px;
}

.step:last-of-type span:last-of-type {
    margin-top: 0;
}

.option-steps {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 117px;
}

.lifesaver {
    font-size: 25px;
    line-height: 36px;
    font-weight: 700;
    color: black;
    margin-top: 77px;
}

.lifesaver-block {
    width: 285px;
    padding-left: 19px;
    color: black;
    border-left: 3px solid white;
    height: 116px;
}

.lifesaver-block span {
    position: relative;
    top: -5px;
    width: 204px;
    display: block;
}

.lifesaver ~ .row {
    margin-top: 50px;
    padding-bottom: 100px;
}

.lifesaver-block:last-of-type {
    width: 218px;
}

.traffic span {
    font-weight: 900;
    font-size: 45px;
    line-height: 45px;
    display: block;
    margin: 0 auto;
    text-align: center;
    margin-top: 130px;
}

.promote {
    display: block;
    height: 908px;
    background: url(../img/promote-bg-full-scr.png) no-repeat center -5%;
}

.promote-container {
    width: 1110px;
    margin: 0 auto;
    padding-top: 293px;
    display: flex;
    flex-direction: row;
}

.promote-container img:first-of-type {
    display: block;
    position: relative;
    top: -151px;
    left: -8px;
    height: 766px;
}

.promote-container img:last-of-type {
    display: none;
}

.promote-text {
    width: fit-content;
}

.promote-text span {
    color: #F20C00;
    font-size: 45px;
    font-weight: 900;
    line-height: 120%;
    display: block;
    width: 398px;
}

.push-head {
    color: #FFA700;
    line-height: 27px;
    font-weight: 900;
}

.pops-head {
    color: #3200FF;
    line-height: 27px;
    font-weight: 900;
}

.page-head {
    color: #3FB449;
    line-height: 27px;
    font-weight: 900;
}

.promote-button {
    display: inline-block;
    width: 177px;
    height: 52px;
    border: 2px solid black;
    font-weight: 700;
    line-height: 52px;
    font-size: 15px;
    text-align: center;
    color: black;
    border-radius: 4px;
    margin-top: 53px;
}

.promote-button:hover {
    color: inherit;
}

.promote-button:first-of-type {
    background: black;
    margin-right: 15px;
    color: white;
}

.info {
    display: flex;
    flex-direction: row;
    max-width: 782px;
    margin-top: 72px;
    justify-content: space-between;
}

.adress span {
    color: #333333;
    font-size: 15px;
    line-height: 20px;
}

.adress span:first-of-type {
    font-weight: 700;
}

.adress span:last-of-type {
    font-weight: 400;
    display: block;
    margin-top: 23px;
}


#adscore .container {
    display: flex;
    align-items: center;
    justify-content: center;
    background: url(../img/adscore-back.svg) no-repeat center;
    background-size: contain;
    height: 270px;
    margin-top: 62px;
    margin-bottom: 70px;
}

.blur-adscore {display: flex;flex-direction: column;align-items: center;justify-content: space-between;width: 100%;height: 136px;background: rgba(255, 255, 255, .78);backdrop-filter: blur(10.7988px)}

.blur-adscore .top-border {width: 100%;max-width: 912px;border: 1px solid rgba(0, 0, 188, .81);background: #0000bc;opacity: .2;transform: matrix(1, 0, 0, -1, 0, 0)}

.blur-adscore .bottom-border {width: 100%;max-width: 816px;border: 1px solid rgba(0, 0, 188, .81);background: #0000bc;opacity: .2;transform: matrix(1, 0, 0, -1, 0, 0)}

.blur-adscore-content-2 {font-weight: 500;display: flex;align-items: center;justify-content: flex-start}

.blur-adscore-content-1 {display: flex;align-items: center;justify-content: flex-end;padding-right: 30px}

.blur-adscore .row {justify-content: center;}


.contacts span {
    font-weight: 700;
}

.contacts span:first-of-type {
    line-height: 19px;
    font-size: 13px;
    color: #333333;

}

.contacts span:last-of-type a {
    color: #FF3C32;
    font-size: 14px;
    line-height: 22.4px;
    display: block;
    margin-top: 17px;
}

.social-media {
    display: flex;
    flex-direction: row;
    margin-top: 22px;
}

.social-media a:not(:first-of-type) {
    display: block;
    margin-left: 30px;
}

.rights {
    display: block;
    margin-top: 68px;
    color: rgba(0, 0, 0, 0.54);
    font-size: 14px;
    line-height: 22px;
}

.banner-image {
    left: 477px;
    max-width: 795px;
}

.tfc, .formats-container{
    margin-top: 60px;
    margin-left: 0;
    margin-right: 0;
}
.heading_2{
    margin-left: 0;
    margin-right: 0;
}
.formats-container {
    margin-top: 8px;
    flex-wrap: nowrap;
}

.format-block {
    background-color: #F4F7F9;
    color: #333333;
    transition: .3s ease-out;
}

.format-block .a {
    padding: 40px;
    display: block;
    height: 100%;
    color: #333333;
}

.add {
    border-radius: 8px;
    padding: 2px 9px;
    font-weight: 900;
    font-size: 10px;
    line-height: 12px;
    text-transform: uppercase;
    margin-left: 5px;
    color: #FFFFFF;
}

.cpc {
    background: #FFA700;
}

.cpm {
    background: #3200FF;
}

.cpm2 {
    background: #A100FF;
}

.cpc2 {
    background: #333333;
}

.cpc3 {
    background: #27AE60;
}

.center {
    display: flex;
    align-items: center;
}

.format-block .a:hover,
.format-block .a:hover .orange-txt,
.format-block .a:hover .purp-txt,
.format-block .a:hover .blue-txt,
.format-block .a:hover .red-txt,
.format-block .a:hover .green-txt,
.format-block .a:hover .black-txt {
    color: white;
}

.format-block:hover .description,
.format-block:hover .blue-txt {
    color: white !important;
}

.red-txt {
    color: #E9453E;
}

.blue-txt {
    color: #3200FF;
}

.orange-txt {
    color: #FFA700;
}

.purp-txt {
    color: #A100FF;
}

.black-txt {
    color: #333333;
}

.green-txt {
    color: #27AE60;
}

.format-block .description {
    font-weight: normal;
    font-size: 13px;
    line-height: 145%;
    opacity: 0.9;
    margin: 32px 0;
    max-width: 358px;
}

.heading_2 {
    align-items: flex-end;
    font-weight: 900;
    font-size: 22px;
    line-height: 27px;
    text-transform: uppercase;
}

.heading_2 svg {
    margin-right: 16px;
    transition: .3s ease-out;
}

.push-svg path {
    fill: #FFA700;
}

.pop-svg path:nth-child(1) {
    fill: #3200FF;
}

.native-svg path {
    fill: #A100FF;
}

.format_cal-block svg path:nth-child(1) {
    fill: #FFA700;
}

.format_inp-block svg path:nth-child(1) {
    fill: #A100FF;
}

.format-block .link {
    font-weight: bold;
    font-size: 13px;
    line-height: 145%;
    padding: 0 32px 16px 0;
}

.format_push-block {
    background-image: url("../img/push-back@2x.png");
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: 100%;
    max-width: 380px;
    height: 566px;
    margin-right: 8px;
}

.format_push-block:hover {
    background-color: #E9453E;
    transition: .3s ease-out;
}

.format_pop-block,
.format_native-block {
    width: 713px;
    max-width: 713px;
    min-height: 279px;
}

.format_cal-block {
    max-width: 532px;
    width: 50%;
    margin: 8px 8px 0 0;
}

.format_inp-block {
    margin-top: 8px;
    max-width: 532px;
    width: 50%;
}

.format_pop-block {
    background-image: url("../img/pop-back@2x.png");
    background-repeat: no-repeat;
    background-size: 67%;
    background-position: 102% 102%;
    margin-bottom: 8px;
}

.format_native-block {
    background-image: url("../img/native-back@2x.png");
    background-repeat: no-repeat;
    background-size: 60%;
    background-position: 102% 104%;
}
.format_native-block .description{
    max-width: 230px;
}
.format_cal-block {
    background-image: url("../img/cal-back.png");
    background-repeat: no-repeat;
    background-size: 70%;
    background-position: 102% 102%;
    min-height: 363px;
}
.format_cal-block:before, .format_inp-block:before {
    font-family: 'Montserrat', sans-serif;
    content: 'Рекомендуем для вертикали финансов';
    background: #000000;
    border-radius: 21.5px;
    padding: 6px 14px;
    color: white;
    font-weight: 900;
    font-size: 10px;
    line-height: 12px;
    margin-left: 40px;
    margin-top: -10px;
    position: absolute;
    text-transform: uppercase;
}
.format_cal-block .description {
    max-width: 222px;
}

.format_inp-block {
    background-image: url("../img/inp-back.png");
    background-repeat: no-repeat;
    background-size: 95%;
    background-position: bottom right;
    min-height: 363px;
}

.format_inp-block .description {
    max-width: 465px;
}

.format_push-block svg path {
    fill: #E9453E;
}
.format_push-block:hover svg path {
    fill: white !important;
    transition: .3s ease-out;
}

.format_pop-block:hover {
    background-color: #27AE60;
    transition: .3s ease-out;
}

.format_pop-block:hover .pop-svg path:nth-child(2) {
    fill: #27AE60;
}
.format_pop-block:hover .pop-svg path:nth-child(1) {
    fill: white !important;
    transition: .3s ease-out;
}
.format_pop-block svg path:nth-child(1){
    fill: #27AE60;
}


.format_native-block:hover {
    background-color: #3200FF;
    transition: .3s ease-out;
}

.format_cal-block:hover {
    background-color: #FFA700;
    transition: .3s ease-out;
}

.format_inp-block:hover {
    background-color: #A100FF;
    transition: .3s ease-out;
}

.format_native-block svg path:nth-child(1) {
    fill: #3200FF;
}

.format_native-block:hover svg path:nth-child(2) {
    fill: #3200FF !important;
}

.format_native-block:hover svg path:nth-child(1) {
    fill: white !important;
    transition: .3s ease-out;
}

.format_cal-block:hover svg path:nth-child(1) {
    fill: white;
    transition: .3s ease-out;
}

.format_cal-block:hover svg path:nth-child(2) {
    fill: #FFA700;
    transition: .3s ease-out;
}

.format_inp-block:hover svg path:nth-child(1) {
    fill: white;
    transition: .3s ease-out;
}

.format_inp-block:hover svg path:nth-child(2) {
    fill: #A100FF;
    transition: .3s ease-out;
}
.format_pop-block .description{
    max-width: 211px;
}
.formats-stat-row {
    margin-top: 48px;
    flex-wrap: nowrap;
}

.stat-row {
    flex-wrap: nowrap;
    justify-content: space-between;
}

.format-stat {
    padding: 50px 29px;
    max-width: 576px;
    width: 264px;
    height: 677px;
    cursor: pointer;
    transition: .2s ease-out;
}

.formats-stat-row .format-stat_active {
    width: 576px;
}

.format-stat .heading_2 {
    color: white;
    margin-bottom: 64px;
}

.format-stat svg path {
    fill: white;
}

.formats-stat-row .format-stat_push {
    background-color: #FFA700;
    background-image: url("../img/arrow-side-left.svg");
    background-repeat: no-repeat;
    background-position: 7% 63%;
}

.formats-stat-row .format-stat_pop {
    background-color: #3200FF;
    background-image: url("../img/arrow-side-right.svg");
    background-repeat: no-repeat;
    background-position: 7% 63%;
    color: white;
}

.formats-stat-row .format-stat_pop .heading {
    color: white;
}

.formats-stat-row .format-stat_pop .stat-col:nth-child(3) .stat-block {
    border-bottom: 3px solid #3200FF;
}

.formats-stat-row .format-stat_native {
    background: #F4F7F9;
    position: relative;
}

.formats-stat-row .format-stat_native:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    border: 132px solid transparent;
    border-right: 132px solid white;
    border-bottom: 132px solid white;
}

.format-stat_native .heading_2 {
    color: #C8C8C8 !important;
}

.format-stat_native .heading_2 svg path {
    fill: #C8C8C8;
}
@media (max-width: 1300px) {
    .banner-image {
        top: -374px;
        left: 496px;
        width: 617px;
    }

    .banner-text {
        padding-left: 20px;
    }

}

@media (max-width: 1200px) {
    .banner {
        width: 100%;
        /*padding: 0 20px 0;*/
        left: 0;
        flex-direction: column;
        height: auto;
        padding: 43px 40px 0;
    }

    .banner-image {
        top: 0;
        left: 0;
        padding-top: 20px;
        padding-bottom: 50px;
    }

    .container {
        max-width: 100%;
        padding: 25px 60px;
    }

    .ads-product {
        background-color: white;
    }

    .ads-container {
        width: 100%;
    }

    .ads {
        padding: 0 60px;
    }

    .product {
        margin-right: 15px;
        margin-left: 0;
        margin-bottom: 70px;
    }

    .product:last-of-type {
        margin-right: 0;
    }

    .ads-product-white {
        width: 100%;
    }

    .run-header {
        width: 100%;
    }

    .format {
        margin: 0;
        padding: 116px 60px 0;
    }

    .format-header {
        width: 100%;
    }

    .pops, .in-page {
        width: 610px;
    }

    .push {
        width: 325px;
    }

    .option-container {
        width: 100%;
        padding: 0 60px;
    }

    .option-header {
        width: 100%;
    }

    .promote-container {
        width: 100%;
        padding: 150px 30px 0;
    }

    .promote {
        overflow: hidden;
        height: 766px;
        background: url(../img/promote-bg-full-scr.png) no-repeat center -13%;
    }

    .promote-container img {
        top: 108px;
        left: -8px;
        width: 587px;
    }

    .promote-text span {
        width: 328px;
        font-size: 35px;
    }

    .promote-button {
        width: 150px;
    }

    .promote-container img:first-of-type {
        top: 108px;
        height: 529px;
    }

    .ads-blocks .row {
        margin-left: 20px;
    }

    .push-text, .pops-text, .page-text {
        margin-left: 20px;
    }
}

@media (max-width: 1080px) {
    .format-block .a {
        padding: 40px 20px;
    }
    .phone-main {
        top: 150px;
        left: 240px;
    }

    .main-background {
        background-size: contain;
        background-position: 100px 100%;
    }

    .formats-container {
        flex-wrap: wrap;
    }

    .format-block .a {
        padding: 40px 20px;
    }

    .format_push-block {
        width: 100%;
        max-width: none;
        min-height: 279px;
        height: auto;
        margin-bottom: 8px;
        margin-right: 0;
        background-size: 35%;
    }

    .formats_inside-row {
        display: flex;
        flex-direction: row;
        width: 100%;
    }

    .format_pop-block, .format_native-block,
    .format_inp-block, .format_cal-block {
        width: calc(50% - 4px);
        height: 430px;
    }

    .format_inp-block {
        background-size: 102%;
    }

    .format_cal-block {
        background-size: 102%;
    }

    .format_native-block {
        background-size: 140%;
    }

    .format_pop-block {
        background-size: 100%;
        margin-bottom: 0;
        margin-right: 8px;
    }

    .grey-rect-big {
        display: none;
    }
}


@media (min-width: 991px) {
    .promote-back {
        background: url("../img/promote-back@2x.png") no-repeat center;
        background-size: cover;
    }

    .format_inp-block {
        background-image: url("../img/inp-back@2x.png");
    }

    .format_cal-block {
        background-image: url("../img/cal-back@2x.png");
    }
}
@media (max-width: 960px) {
    .ads-blocks {
        flex-direction: column;
    }

    .format {
        width: 100%;
    }

    .push {
        background: url(../img/push-mobile-mob.png) no-repeat right 104% #F4F7F9;
        height: 374px;
        width: 100%;
    }

    .pops-inpage {
        margin-left: 0;
    }

    .pops {
        height: 463px;
        width: 100%;
        margin-top: 10px;
        background-position: right 100%;
        background-color: #F4F7F9;
        background-image: url(../img/pops-tablet-mob.png);
        background-repeat: no-repeat;
        background-size: 442px;
    }

    .in-page {
        background-position: right 115%;
        background-color: #F4F7F9;
        background-image: url(../img/in-page-tablet-mob.png);
        background-repeat: no-repeat;
        background-size: 432px;
        height: 463px;
        width: 100%;
    }

    .option-steps {
        flex-direction: column;
    }

    .step {
        width: 100%;
    }

    .step img {
        display: inline-block;
        width: 70px;
    }

    .step div {
        display: inline-block;
        width: 241px;
        position: relative;
        top: 25px;
        left: 30px;
    }

    .step span:last-of-type {
        margin-top: 10px;
    }

    .option-steps {
        margin-top: 33px;
    }

    .lifesaver-block {
        margin-top: 10px;
        height: 100px;
    }

    .lifesaver ~ .row {
        padding-bottom: 26px;
    }

    .promote-container img:first-of-type {
        display: none;
    }

    .promote-container img:last-of-type {
        display: block;
        width: 336px;
        height: 481px;
        top: 0px;
        position: relative;
        left: 100px;
    }

    .promote {
        background: url(../img/promote-bg-full-scr.png) no-repeat center -179%;
    }

}

@media (max-width: 768px) {
    .banner {
        padding: 43px 15px 0;
    }

    .blur-adscore-content-1 img {
        margin: 0 auto;
    }

    .blur-adscore-content-2 {
        display: contents;
    }

    .blur-adscore {
        height: auto;
    }

    .adscore {

    }

    .container {
        padding: 25px 40px;
    }

    .ads {
        padding: 0 40px;
    }

    .format {
        margin: 0;
        padding: 116px 40px 0;
    }

    .option {
        margin-top: 37px;
    }

    .option-container {
        padding: 0 40px;
    }

    .lifesaver-block {
        margin-top: 35px;
        height: fit-content;
    }

    .lifesaver ~ .row {
        margin-top: 0px;
    }

    .promote-container {
        flex-direction: column;
    }

    .promote-container {
        padding: 40px 30px 0;
    }

    .traffic span {
        margin-top: 64px;
    }

    .promote {
        height: fit-content;
    }

    .promote {
        background: url(../img/promote-bg-full-scr.png) no-repeat center 1645%;
    }

    .promote-container img:last-of-type {
        margin-top: 64px;
    }
}

@media (max-width: 767px) {
    .main {
        padding-top: 20px;
    }

    .header-links {
        display: none;
    }

    .container {
        padding: 40px 15px;
    }

    .logo {
        margin: auto;
    }

    .banner {
        padding: 0px 15px 0;
    }

    .banner-text {
        padding-left: 0;
    }

    .banner-header {
        font-size: 34px;
        line-height: 140%;
        width: 328px;
    }

    .banner-image-tablet {
        display: block;
        padding: 21px 0 47px;
        width: 393px;
    }

    .banner-image {
        display: none;
    }

    .main {
        background: url(../img/main-bg-mobile.png) no-repeat right 84% #F20C00;
        overflow: hidden;
    }

    .run-header {
        font-size: 34px;
    }

    .product:after {
        font-size: 14px;
        line-height: 20px;
    }

    .product {
        width: 95px;
        height: 91px;
    }

    .product img {
        width: 51.87px;
        display: block;
        margin: 0px auto 21px auto;
    }

    .product:nth-child(1) img {
        width: 29px;
    }

    .product:after {
        margin-top: 20px;
    }

    .run-header {
        margin: 47px auto 30px;
    }

    .ads {
        padding: 0 15px;
        margin-top: 140px;
    }

    product {
        margin-right: 15px;
    }

    .pops-inpage {
        font-size: 34px;
    }

    .format {
        padding: 63px 15px 0;
    }

    .format-desc {
        width: 100%;
    }

    .push-text {
        width: 221px;
    }

    .pops-text {
        width: 281px;
    }

    .page-text {
        width: 281px;
    }

    .option-header {
        font-size: 35px;
        width: 336px;
    }

    .option-container {
        padding: 0 15px;
    }

    .step img {
        width: 48px;
    }

    .step div {
        top: 40px;
    }

    .lifesaver ~ .row {
        padding: 0 15px 26px;
    }

    .promote-container {
        padding: 40px 15px 0;
    }

    .info {
        flex-direction: column;
    }

    .contacts {
        margin-top: 20px;
    }

}

@media (max-width: 576px) {
    .formats_inside-row {
        flex-wrap: wrap;
    }
    .format-block {
        width: 100%;
        height: 450px;
        margin-right: 0;
        margin-bottom: 8px;
    }
    .format_push-block{
        background-size: 100%;
        height: 605px;
    }

}
@media (max-width: 460px) {
    .promote-container img:last-of-type {
        left: 0;
    }

    .blur-adscore {
        height: fit-content;
    }
}